/* LR TABS START */
.row-section-content{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    text-align: center;
}
.col-section-title p{
    font-size: 16px;
    color: #1D222B;
    font-weight: 300;
    line-height: 1;
    letter-spacing: 3px; 
    text-transform: uppercase;
}
.col-section-title h2{
    /* font-size: 48px; */
    font-size: 2.5vw;
    font-weight: 500;
    line-height: 1.2;
    color: #1D222B;
    margin-top: 20px;
}
#left-right-section.tab-list-content-lr{
    margin-top: 50px;
}
.row-content{
    display: flex;
    flex-wrap: wrap;
    margin-top: 70px;
}
.col-top-title-list {
    border-bottom: 1px solid var(--Core-Bright-Gray);
    width: 100%;
    text-align: center;
}
.col-top-title-list ul{
    display: inline-flex;
    justify-content: center;
    gap: 30px;
    overflow-x: auto;
    /* -webkit-overflow-scrolling: touch; */
    margin: 0px;
}
.col-top-title-list ul li a{
    display: flex;
    align-items: center;
    font-size: 16px;
    color: var(--Core-Base-Black);
    font-weight: 400;
    line-height: 1.3;
    padding-bottom: 10px;
    transition: color 0.5sease-in-out;
}
.col-top-title-list ul li.active a {
    border-bottom: 2px solid var(--Core-Violet);
}
.tab-list-content-lr .left-right-wrap{
    display: none;
}
.tab-list-content-lr .left-right-wrap.active{
    display: grid;
}
.tab-list-content-lr .text-wrap p,
.tab-list-content-lr .todo-list span{
    color: #1D222B;
}

.mobile-content{
    display: none;
}
@media (min-width: 1024px) {
    .col-top-title-list ul {
        -ms-overflow-style: none;
        scrollbar-width: none;
    }
    .col-top-title-list ul::-webkit-scrollbar {
        display: none;
    }
}


@media(max-width: 1651px){
    .col-section-title h2 {
        font-size: 45px;
    }
    .col-section-title p{
        font-size: 15px;
    }
} 
@media(max-width: 1441px){
    .col-section-title h2 {
        font-size: 42px;
    }
}
@media (max-width: 1321px) {
    .col-section-title h2 {
        font-size: 38px;
    }
    .col-section-title p{
        font-size: 14px;
    }
}
@media(max-width: 1000px){
    .col-section-title h2 {
        font-size: 35px;
    }
    .left-right-wrap .text-wrap {
        order: 1;
        text-align: left;
    }
    .left-right-wrap .image-wrap {
        order: 2;
    }
    
    .mobile-content{
        display: block;
        padding-top: 20px;
    }
    .desktop-content{
        display: none;
    }
    .col-top-title-list ul{
        display: flex;
        flex-wrap: wrap;
        overflow: hidden;
        gap: 15px;
    }
    .col-top-title-list ul li{
        width: 100%;
        text-align: center;
        margin-bottom: 10px;
    }
    .col-top-title-list ul li .mobile-content{
        display: none;
    }
    .col-top-title-list ul li.active .mobile-content{
        display: block;
    }
    .col-top-title-list{
        border-bottom: none;
    }
    .col-top-title-list ul li a{
        border-bottom: 2px solid #EBEBEB;
        position: relative;
        justify-content: space-between;
    }
    .col-top-title-list ul li a::after{
        content: '';
        display: inline-block;
        width: 15px;
        height: 15px;
        background-image: url('https://vacationtracker.io/static/img/icons/down-arrow.svg');
        background-size: contain;
        background-repeat: no-repeat;
        margin-left: 10px;
        transform: rotate(0deg);
        transition: transform 0.4s ease-in-out;
    }
    .col-top-title-list ul li.active a::after{
        transform: rotate(180deg);
    }
    .col-top-title-list ul li.active a {
        border-bottom: 2px solid var(--Core-Dark-Violet);
    }
}
@media(max-width: 376px){
    .col-section-title h2 {
        font-size: 32px;
    }
}
@media(max-width: 321px){
    .col-section-title h2 {
        font-size: 28px;
    }
}
/* LR TABS END */